body 
{

	background-color:#292929;
	background-image:url(/Uploads/Userfiles/Images/bg.jpg);
	background-repeat:repeat-x;

}


.site_wrapper {
	width: 962px;
	margin-left: auto;
	margin-right: auto;	
}

.site_top {
	width: 962px;
	height: 130px;
	margin-bottom: 0px;
	margin-top:10px
}

.site_wrapper_centre 
{
	
	width: 962px;
	margin-left: auto;
	margin-right: auto;
	background-image:none;
	background-color:#e6e7e9;

}

.site_left 
{
  width: 0px;
}

.site_content 
{
	width: 962px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	background-image:none;
    margin-top:0px;
}

.site_right 
{
	width: 0px;
	float: right;
	background-image:none;
}

.site_bottom {
	width: 962px;
	float: left;
	height: 70px;
}

.clearfloat { 
	clear:both;
    height:0; 
}